Aplicacao experimental das ferramentas de gerenciamento de riscos na Gestao de Riscos
(25000.078507/2021-32) - Monitoramento #191

Monitoramento # 190 (Nova): TAREFA 1 - Levantar normativos ou outros materiais ja construidos pela CGCIN

1.1. Disponibilizar todos os materiais ja construidos pela CGCIN referente ao Regimento Interno do
Ministério;
09/07/2021 12:35 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 09/03/2021
Priority: Normal Due date: 09/06/2021
Assignee: Wiviane Rizzi Wagner (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Decreto 7975/2021 - Aprova a Estrutura |Ciclo de Avaliacdo - Ciclo 12°
Especifica: Regimental e o Quadro Demonstrativo | ADI:

dos Cargos em Comisséo e das

Funcoes de Confianca do Ministério da

Sadude (...),

Description

Disponibilizar pata os participantes do subprojeto todos os materiais ja construidos pela CGCIN referente ao Regimento Interno do
Ministério.

History

#1 - 09/07/2021 01:12 PM - Solange Lima Gomes (COGER)

- Subject changed from 1.1. disponibilizar todos os materiais ja construidos pela CGCIN referente ao Regimento Interno do Ministério; to 1.1.
Disponibilizar todos os materiais ja construidos pela CGCIN referente ao Regimento Interno do Ministério;

#3 - 09/08/2021 08:20 AM - Solange Lima Gomes (COGER)
- Due date changed from 09/10/2021 to 09/06/2021

- Start date changed from 09/10/2021 to 09/03/2021

- % Done changed from 0 to 100

#4 - 09/08/2021 08:25 AM - Solange Lima Gomes (COGER)
- Assignee changed from Solange Lima Gomes (COGER) to Wiviane Rizzi Wagner (CGCIN)
